Uploaded image for project: 'Sakai'
  1. Sakai
  2. SAK-39697

Upgrade to commons-io 2.0.1

    XMLWordPrintable

    Details

    • Type: Task
    • Status: CLOSED
    • Priority: Major
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: 2.9.x
    • Component/s: Kernel
    • Labels:
      None

      Description

      The current version of commons-io in shared is 1.4, which is very old and requires a minimum of JDK 1.3.

      The latest version is 2.0.1 which is backwards compatible with 1.4 but requires JDK 1.5 (which is fine).
      http://commons.apache.org/io/upgradeto2_0_1.html

        Gliffy Diagrams

          Zeplin

            Attachments

              Issue Links

                Activity

                  People

                  Assignee:
                  steve.swinsburg Steve Swinsburg
                  Reporter:
                  steve.swinsburg Steve Swinsburg
                  Votes:
                  0 Vote for this issue
                  Watchers:
                  0 Start watching this issue

                    Dates

                    Created:
                    Updated:
                    Resolved:

                      Git Integration